Zebra

*ZXP Series printers do not support Mac OS 10.11 (El Capitan) or newer

*ZC Series printers do not support Mac OS 10.13 (High Sierra) or newer

See EVOLIS for Mac compatible ID Card Printers